using UnityEngine;
using System.Collections;

public class TitleScreenScript : MonoBehaviour 
{
	void OnGUI () 
	{
		// Make a background box
//		GUI.Box(new Rect(10,10,100,90), "Loader Menu");
		
		// Make the first button. If it is pressed, load the game
		if(GUI.Button(new Rect(((Screen.width /2) - 80F),(Screen.height * 0.8F),160,40), "Play")) 
		{
			Application.LoadLevel("IntroScene");
		}
		
		// Make the second button.
		if(GUI.Button(new Rect(((Screen.width /2) - 80F),(Screen.height * 0.9F),160,40), "Cedits"))
		{
			Application.LoadLevel("CreditsScreen");
		}
	}
}
